<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: function.mtarchivetypelabel.php 4196 2009-09-04 07:46:50Z takayama $

require_once("function.mtarchivelabel.php");
function smarty_function_mtarchivetypelabel($args, &$ctx) {
    return smarty_function_mtarchivelabel($args, $ctx);
}
?>
